Update-Software

The user interface is in English language on non-German computers.

Funktionen

Für die Verwendung dieser Software ist eine Future-Central-Control oder ein Programmer erforderlich.

  • Updatemöglichkeit für Fahrzeugdecoder
  • Updatemöglichkeit für Komponenten des Soundsystems (nur mit Programmer)
  • Updatemöglichkeit für Komponenten des Digitalsystems / Geräte (nur mit Future-Central-Control)
  • Über den eingebauten Internet-Download können auf Wunsch auch ältere Versionsstände bezogen werden (Versionsarchiv)
  • Versionsabfrage für Fahrzeugdecoder, Komponenten des Soundsystems und für Komponenten des Digitalsystems / Geräte
  • Die Software muss nicht installiert werden*, es reicht aus das ZIP-Archiv zu entpacken

Die Firma Doehler & Haass stellt Ihren Kunden dieses Softwareprodukt kostenlos zum Download bereit:

Doehler & Haass Update (Version 1.08)

Ermöglicht das Update unserer Fahrzeugdecoder, Geräte und Komponenten des Digitalsystems

Programmer-Bedienungsanleitung

Future-Central-Control (FCC)-Bedienungsanleitung


Features

For using this software a Future-Central-Control or a Programmer is required.

  • Update for loco decoders
  • Update for sound system devices (only with Programmer)
  • Update for digital system devices (only with Future-Central-Control)
  • Able to download older version releases directly from the internet (Version archive)
  • Version info for loco decoders, sound system devices and digital system devices
  • No software install needed, simply unpack the ZIP file

Doehler & Haass offers this software to their customers for free:

Doehler & Haass Update (Version 1.08)

Provides update for loco decoders and digital system devices

Programmer Operating instructions

Future-Central-Control (FCC) Operating instructions


* Die Software ist lauffähig ab Microsoft Windows 2000. Anwender von Microsoft Windows 2000 und XP müssen gegebenenfalls das Microsoft .NET Framework 2.0 nachinstallieren. Sie erkennen dies an der Fehlermeldung „Die Anwendung konnte nicht richtig initialisiert werden“. Anwender neuerer Versionen müssen nichts weiter beachten.